<!doctype html>
<html>
    <head>
    	<meta charset="utf-8">
        <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
        <title>Museu Bradesco Tour Virtual</title>
        <meta name="apple-mobile-web-app-capable" content="yes">
		<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    	<meta name="apple-touch-fullscreen" content="yes">
		<meta name="description" content="Bradesco" />
		<meta name="author" content="Ramon Bedin Alencar" />
        
        <!-- core -->
        <link href="assets/plugins/bootstrap-3.3.7-dist/css/bootstrap.min.css" rel="stylesheet" type="text/css">
        <link href="assets/plugins/font-awesome-4.6.3/css/font-awesome.min.css" rel="stylesheet" type="text/css">
        <link href="assets/fonts/bradesco/stylesheet.css" rel="stylesheet" type="text/css">
        <!-- plugins -->
        <link href="assets/plugins/superslides-0.6.2/dist/stylesheets/superslides.css" rel="stylesheet" type="text/css">
        <!-- layout -->
        <link href="assets/css/default.min.css" rel="stylesheet" type="text/css">
        <!--[if lt IE 9]>
        	<script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    
    <body>
    
    	<section>
        	
            <div id="slides" class="slides">
                <div class="slides-container">
                	<div class="image1 pattern"></div>
                    <div class="image2 pattern"></div>
                    <div class="image3 pattern"></div>
                    <div class="image4 pattern"></div>
                    <div class="image5 pattern"></div>
                    <div class="image6 pattern"></div>
                </div>
                <div class="slides-navigation">
                    <a href="#" class="next"></a>
                    <a href="#" class="prev"></a>
                </div>
            </div>
            
        </section>
        
        <section class="sc-cover">
            <div class="container">
            	
                <div class="row mb-30">
                    <div class="col-xs-6 col-xs-offset-3 col-sm-6 col-sm-offset-3 col-md-6 col-md-offset-3 text-center">
                    	<img src="assets/img/logo_museu.png" alt="Latam" class="img-responsive center-block" />
                        <h3>Passeio Virtual</h3>
                    </div>
                </div>

                <div class="row">
                    <div class="col-xs-12 col-sm-4">
                        
                    </div>
                    <div class="col-xs-12 col-sm-4">
                        <a href="modulo1.html" class="panel-default transition disabled" data-module="1">
                            <div class="panel-default-content text-center">
                            	<div class="row">
                                	
                                	<div class="col-xs-8 col-sm-8 col-md-12">
                                    	<span class="titulo">Clique aqui para iniciar</span>
                                        
                                    </div>
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="col-xs-12 col-sm-4">
                        
                    </div>
                </div>

                <div class="row mb-30">
                    <div class="col-xs-6 col-xs-offset-3 col-sm-6 col-sm-offset-3 col-md-6 col-md-offset-3 text-center">
                    	<img src="assets/img/logo_unibrad.png" alt="Latam" class="img-responsive center-block" />
                    </div>
                </div>

            </div>
        </section>


        
        <!-- core -->
        <script src="assets/plugins/jquery-1.11.3.min.js"></script>
        <script src="assets/plugins/jquery-migrate-1.4.1.min.js"></script>
        <script src="assets/plugins/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
        <!-- plugins -->
        <script src="assets/plugins/superslides-0.6.2/dist/jquery.superslides.min.js"></script>
        <!-- script -->
        <script src="assets/js/default.min.js"></script>
        
        <script>
			$(document).ready(function(e) {
				
				//init();
				
				$('#slides').superslides({
					animation:'fade',  
					pagination:false, 
					play:6000
				});
			});
		</script>
    </body>
</html>
